version: 1.3.8
files:
  - url: 创思学_1.3.8.exe
    sha512: VOHvghQC4/ipzgkyNNcVqXreqTKJm2/vOPj7mcMiLcnwIo2BNfXKMucUOPGdYD7tINWaYggdmRdRWI9wG3zgcQ==
    size: 66574521
path: 创思学_1.3.8.exe
sha512: VOHvghQC4/ipzgkyNNcVqXreqTKJm2/vOPj7mcMiLcnwIo2BNfXKMucUOPGdYD7tINWaYggdmRdRWI9wG3zgcQ==
releaseDate: '2024-11-02T03:37:53.773Z'
